-- Important constants used by multiple files.

-- The playable screen limits; this allows us to set aside regions of the screen for
-- UI elements. Pixies will not venture beyond these bounds.
-- This must be coordinated with background images / drawing functions.
constants = {
   screenTop = 20,
   screenBottom = 240,
   screenLeft = 0,
   screenRight = 400,
}

constants.screenHeight = constants.screenBottom - constants.screenTop
constants.screenWidth = constants.screenRight - constants.screenLeft
